local L = AceLibrary("AceLocale-2.2"):new("Historian");

L:RegisterTranslations("enUS", function() return {
	-- Slash commands
	["Slash-Commands"] = { "/historian", "/stats" },

	["Report"] = true,
	["Writes statistics about your character to the chat."] = true,
	
	["Show tooltip on enemies"] = true,
	["Displays various statistics when your mouse is over known enemies."] = true,
     
	-- Status messages
	["Importing old data..."] = true,
	["Import complete."] = true,


	-- Chat report
	["----------- Historian Report -----------"] = true,
	["FORTUNE"] = true,
	["Money at peak: %d copper."] = true,
	["--"] = true,

	["ITEMS LOOTED"] = true,
	["Common: %d"] = true,
	["Uncommon: %d"] = true,
	["Rare: %d"] = true,
	["Epic: %d"] = true,
	["Legendary: %d"] = true,
	["Artifact: %d"] = true,

	["ACHIEVEMENTS"] = true,
	["Quests completed: %d"] = true,
	["Recipes learned: %d"] = true,
	["Areas discovered: %d"] = true,
	["Total mobs killed: %d"] = true,

	["DISAPPOINTMENTS"] = true,
	["Drowning: %d times (%d damage)"] = true,
	["Fatiqued: %d times (%d damage)"] = true,
	["Fallen down: %d times (%d damage)"] = true,
	["Burnt: %d times (%d damage)"] = true,
	["Tasted lava: %d times (%d damage)"] = true,
	["Bathed in slime: %d times (%d damage)"] = true,
	["Just plain dead:: %d times."] = true,

	["HABITS"] = true,
	["Most followed player: %s (%d times)"] = true,
	["Favorite prey: %s (%d killed)"] = true,

	["NOTE: You probably need to scroll up to see the entire report. Get FuBar to see this in a nice GUI :)"] = true,

	-- On screen messages     
	["%s is now your favorite prey (%d killed)"] = true,
} end)